Voltar

Descrição

O switch gerido Zyxel GS1900-48HPv2 é um equipamento de cor preta para montagem em rack, com medidas de 441 x 44 x 270 mm e um peso de 3,55 kg. Incorpora 48 portas Gigabit Ethernet (10/100/1000) RJ-45 e 2 ranhuras de módulo SFP, com conector elétrico de tomada de entrada de CC. A sua camada L2 permite gerir a rede com suporte VLAN e qualidade de serviço (QoS), sobre cablagem de cobre 1000BASE-T e transmissão full duplex. Oferece uma capacidade de comutação de 100 Gbit/s e uma tabela de endereços MAC de 8000 entradas, com guardar e reencaminhar e suporte de Jumbo Frames. Dispõe de indicadores LED para o acompanhamento do estado do equipamento. A sua gestão apoia-se em MIB conforme a RFC 1213 MIB II, RFC 2819 RMON (grupos 1, 2, 3, 9), RFC 1215 e RFC 1493.

Especificações

Funcionalidades de gestão


  • Tipo de switch: Gerido
  • Camada de switches: L2
  • Suporte para Quality of Service (QoS): Sim
  • Suporte MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Conectividade


  • Número de portas ethernet Basic switching RJ-45: 48
  • Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
  • Quantidade de ranhuras de módulos SFP: 2
  • Conetor de alimentação: Tomada de entrada DC

Rede


  • Normas de Comunicações: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Tecnologia de cablagem ethernet de cobre: 1000BASE-T
  • Full duplex: Sim
  • Suporte VLAN: Sim

Transmissão de dados


  • Capacidade de routing/switching: 100 Gbit/s
  • Tabela de endereços MAC: 8000 entradas
  • Store-and-forward: Sim
  • Suporta pacotes jumbo: Sim

Design


  • Montagem em prateleira: Sim
  • Cor do produto: Preto
  • Indicadores LED: Sim

Desempenho


  • Nível de ruído: 36,9 dB

Gestão de energia


  • Voltagem de entrada AC: 100 - 240 V
  • Frequência de entrada AC: 50 - 60 Hz
  • Consumo de energia (máx): 220,5 W

PoE


  • Power over Ethernet (PoE): Sim
  • Número de portas PoE: 24
  • Orçamento Total Power over Ethernet (PoE): 170 W

Condições ambientais


  • Temperatura de funcionamento (T-T): 0 - 50 °C
  • Limite de temperaturas (armazenamento): -40 - 70 °C
  • Humidade relativa de funcionamento (H-H): 10 - 95%

Pesos e dimensões


  • Largura: 441 mm
  • Profundidade: 270 mm
  • Altura: 44 mm
  • Peso: 3,55 kg

Aprovação regulamentar


  • Certificação: RoHS, CE

Dados logísticos


  • Código de Sistema Harmonizado (HS): 85176990

Produtos Similares

Zyxel GS1900-24HP Gerido Gigabit Ethernet (10/100/1000) 1U Preto
Poucas unidades

Zyxel GS1900-24HP Gerido Gigabit Ethernet (10/100/1000) 1U Preto

272,96 €

Receba ele 22 de outubro / ele 26 de outubro
Zyxel GS1900-24E switch de rede Gerido Gigabit Ethernet (10/100/1000) Preto
Poucas unidades

Zyxel GS1900-24E switch de rede Gerido Gigabit Ethernet (10/100/1000) Preto

95,63 €

Receba ele 22 de outubro / ele 26 de outubro
D-Link DIS‑300G‑8PSW Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

D-Link DIS‑300G‑8PSW Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

1.239,27 €

Receba ele 22 de outubro / ele 26 de outubro
Zyxel GS1900-24 Gerido L2 Gigabit Ethernet (10/100/1000) Preto

Zyxel GS1900-24 Gerido L2 Gigabit Ethernet (10/100/1000) Preto

130,50 €

Receba ele 22 de outubro / ele 26 de outubro
Zyxel GS1920-48HPV2 Gerido Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Zyxel GS1920-48HPV2 Gerido Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

625,61 €

Receba ele 22 de outubro / ele 26 de outubro
D-Link DIS‑300G‑12SW Gerido L2 Gigabit Ethernet (10/100/1000) Preto
Poucas unidades

D-Link DIS‑300G‑12SW Gerido L2 Gigabit Ethernet (10/100/1000) Preto

1.578,97 €

Receba ele 22 de outubro / ele 26 de outubro
Trendnet TI-PG1284i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Trendnet TI-PG1284i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

733,20 €

Receba ele 22 de outubro / ele 26 de outubro
Trendnet TI-G160i Gerido L2 Gigabit Ethernet (10/100/1000) Preto
Poucas unidades

Trendnet TI-G160i Gerido L2 Gigabit Ethernet (10/100/1000) Preto

428,37 €

Receba ele 22 de outubro / ele 26 de outubro
Zyxel GS1900-8HP v3 PoE Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Zyxel GS1900-8HP v3 PoE Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

110,58 €

Receba ele 22 de outubro / ele 26 de outubro
Trendnet TI-PG541i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Trendnet TI-PG541i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

272,96 €

Receba ele 22 de outubro / ele 26 de outubro

Comentários de usuários

Compartilhe sua opinião com outros usuários.

Ainda não há comentários. Seja o primeiro!

Os melhores preços.

Os melhores preços.

Os preços mais competitivos do mercado.

Envio 100% garantido.

Envio 100% garantido.

O melhor sistema logístico para alta demanda.

Devoluções em até 30 dias.

Devoluções em até 30 dias.

Política de devolução que se adapta às suas necessidades.

Mais de 10 anos de experiência.

Mais de 10 anos de experiência.

Um longo percurso nos respalda, com muita experiência no setor.